Subject: address-type

From: "David Lemson (Exchange)" <[email-masked]>
Date: Wed, 16 Dec 1998 09:18:36 -0800

I'm attempting to find the registry of address-types that have been
registered according to section 8.1 of RFC 1894.  I don't see it on the IANA
web site, but I may be missing it.  All I can find defined is "rfc822" and
"unknown".  Does anyone else support any other address types?

Thanks,

David

David Lemson
Program Manager
Internet Transports, Microsoft Exchange
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052
[email-masked]